* {
  font-family: Avenir;
  /* color: white; */
}
body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* padding-top: 30px; */
  /* background-color: rgba(0,0,0,0.1); */
  /* background-color: rgba(45, 45, 45, 1); */
  background-color: rgba(50, 50, 50, 1);
  opacity: 0;
  transition: 1s opacity;
}
.grid-container {
  position: relative;
  height: fit-content;
  padding: 10px;
  margin-top: 10px;
  border-radius: 3px;
  /* background-color: rgba(0,0,0,0.1); */
  background-color: rgba(235,255,235,0.15)
}
.gameh1 {
  padding-top: 20px;
  padding-bottom: 10px;
}